» Ubuntu » Paketit

Error

two or more packages specified (libreoffice-filter-mobiledev natty-updates)